biom_format: 2.1.12
c_compiler: gcc
cpu_optimization_target: nocona
cran_mirror: https://cran.r-project.org
cxx_compiler: gxx
extend_keys:
- extend_keys
- ignore_version
- ignore_build_only_deps
- pin_run_as_build
fortran_compiler: gfortran
h5py: '>=2.10.0,<3.0a0'
hdf5: 1.10.6
ignore_build_only_deps:
- python
- numpy
lua: '5'
numpy: 1.23.5
pandas: '>=1.2.5'
perl: 5.26.2
pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    min_pin: x.x
    max_pin: x.x
python: '3.8'
q2_alignment: 2023.2.0
q2_composition: 2023.2.0
q2_cutadapt: 2023.2.0
q2_dada2: 2023.2.0
q2_deblur: 2023.2.0
q2_demux: 2023.2.0
q2_diversity: 2023.2.0.dev0+1.gbb6d045
q2_diversity_lib: 2023.2.0
q2_emperor: 2023.2.0
q2_feature_classifier: 2023.2.0.dev0
q2_feature_table: 2023.2.0
q2_fmt: 2023.2.0.dev0+66.g08d5dcc
q2_fondue: 2023.2.0.dev0+2.gd5167a9
q2_fragment_insertion: 2023.2.0
q2_gneiss: 2023.2.0
q2_longitudinal: 2023.2.0.dev0
q2_metadata: 2023.2.0
q2_mystery_stew: 2023.2.0
q2_phylogeny: 2023.2.0
q2_quality_control: 2023.2.0
q2_quality_filter: 2023.2.0
q2_sample_classifier: 2023.2.0
q2_stats: 2023.2.0.dev0+3.g470fd7d
q2_taxa: 2023.2.0
q2_types: 2023.2.0
q2_types_genomics: 2023.2.0.dev0
q2_vsearch: 2023.2.0
q2cli: 2023.2.0
q2galaxy: 2023.2.0
q2templates: 2023.2.0
qiime2: 2023.2.0
qiime2_epoch: '2023.2'
r_base: '>=4.2.0'
rescript: 2022.8.0+3.g2ff974b
scikit_bio: 0.5.7
scikit_learn: 0.24.1
scipy: '>=1.7,<1.9'
target_platform: linux-64
unifrac: 1.1.1
unifrac_binaries: 1.1.1
